## libnes 1.1.3

=== debian/changelog ===
libnes (1.1.3-1) unstable; urgency=low

  * Initial Release.  (Closes: #539825)

 -- Roland Dreier <rbd@debian.org>  Tue, 19 Jun 2012 05:45:18 -0700
