## libnes 1.1.4

=== debian/changelog ===
libnes (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #755214)
  * Bump to Standards-Version 3.9.5, no changes required.
  * Move to maintenance under the pkg-ofed team:
   - Set Maintainer field to the team's name.
   - Move rbd to Uploaders.
  * Add fields Vcs-Browser/Vcs-Git.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 20 Aug 2014 15:11:49 +0200
