=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: libnes
 Priority: extra
-Maintainer: Roland Dreier <rbd@debian.org>
+Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
+Uploaders: Roland Dreier <rbd@debian.org>
 Build-Depends: autoconf, automake, libtool, debhelper (>= 8), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1.3)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Section: libs
+Vcs-Git: git://anonscm.debian.org/pkg-ofed/libnes.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/libnes.git
 Homepage: http://www.openfabrics.org/
 
 Package: libnes1
